sualko/version

Last activity on 10 October 2018
  • 12
composer require sualko/version

Makes version of Neos.Neos and Neos.Flow available via REST API.

0.0.2

Makes version of Neos.Neos and Neos.Flow available via REST API.

Version
0.0.2
Type
neos-package
Release Date
18.10.2018 12:53:50
Source
git
Distribution
zip
Requires
Requires (dev)
None
Suggest
None
Provides
None
Conflicts
None
Replaces
None
d720368d6cd5aeda16539dff7c22fdf0fb4b9d71